
*{

}

body{
background: linear-gradient(90deg, #96C7DB, #96C7F7);
}

h3{
font-family: Corbel;
text-align: center;
color: #FFF;
font-size: 25px;
}

.questionsArea{
margin-left: 15%;
border: 2px solid #41AAFF;
margin-bottom: 7px;
width: 60%;
border-radius: 10px;
padding-left: 10px;
}

p{
color: #1F5690;
}

ol{
list-style-type: none;
padding-left: 0;
font-family: cambria;
font-weight: 300;
color: RGB(31,86,144);
}

input:hover{
cursor: pointer;
} 

label{
border-radius: 5px;
}

button, #next2, #next3{
background: #00ABD2;
padding: 7px;
padding-top: 3px;
padding-bottom: 3px;
border: 1px solid #741;
border-radius: 5px;
font-weight: bold;
font-family: Calibri;
margin-left: 51%;
margin-bottom: 4px;
}

button:hover{
cursor: pointer;
background: #0CB9E1;
}

#next2{
margin-left: 72%;
}

#previous1{
margin-left: 16%;
}

#page2{
display: none;
}